#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-EV67vmZDJTlHwTYsR9bgZ9
key:                  pantry-0.5.2.3-EV67vmZDJTlHwTYsR9bgZ9
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  e0dd5bf73bdd18be40fdc5d33e733d20
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-EV67vmZDJTlHwTYsR9bgZ9
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    ansi-terminal-0.11-8K30PAki1Pb8yIeght2Azi base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-1Dc49CUimnHKKGuJsAy6ft
    casa-types-0.0.2-4RXxVdUoNN2VjrqqO3pFO
    conduit-1.3.4.1-7bC6SFRjUvGnVOzMLerZs
    conduit-extra-1.3.5-BDN9WhmNMWyHEILWyzxpzC containers-0.6.4.1
    cryptonite-0.29-CfwQBMBQX3HKE68104HY4r
    cryptonite-conduit-0.2.2-H60u3bNLKJyCsKWZbaDYmV
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-DQPjBNyvMMbAx1dHoLSQnd
    generic-deriving-1.14-JgBJURSC8PsKT710JOtP0v
    hackage-security-0.6.0.1-CjWdN6h62KSCPh5fWBLISS
    hpack-0.34.4-FSnT0LtVluS7GCoLCWZvYt
    http-client-0.7.8-6ZhbEiDvgNk7MlAOPTIf2o
    http-client-tls-0.3.5.3-JrZIN5GgCwJJ9zt1rcdgbU
    http-conduit-2.3.8-2SUJaMPbAeqHxhgzryHRW1
    http-download-0.2.0.0-5Jf6D3Xeb4rIZZGBGK4zSv
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-BF1HIHRcf8L4FYFNmmtGI3
    path-0.9.0-GVXB3zKHGa06Ry6QXzEE91
    path-io-1.6.3-Be8NemfTOU3EX0mQ02N41a
    persistent-2.13.1.1-46acBmSrglRIJredoB2twd
    persistent-sqlite-2.13.0.3-FBXmqgiOCqFW89HwqjIUN
    primitive-0.7.1.0-426yJegKp37VSmhbxVnN0
    resourcet-1.2.4.2-4P7EC2M8bdj8uzzgTY5d1M
    rio-0.1.20.0-KRyzusqaK4JKkryM2Y9mKA
    rio-orphans-0.1.2.0-JWby1op8yDPLAfd5PP6n9E
    rio-prettyprint-0.1.1.0-A24chYiGlYl7ibF5Yle7UN
    tar-conduit-0.3.2-5myMEjWT0yjKag2JdeZQjB text-1.2.4.1
    text-metrics-0.3.0-7UMNi7FjBFODgDpmKCthMz time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.19-eC3J1Kp2ltE0HGPdpPs99
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc
    yaml-0.11.5.0-CHm0DFoYJin9RZn9POgTHt
    zip-archive-0.4.1-27G0sNOyh4vKssS9urn9lR

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

